.item {
    padding: 10px !important;
    mat-card-content {
        height: 80px;
        box-sizing: border-box;
        overflow: hidden;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    mat-card-title {
        font-size: 19px;
    }
}

.title-content {
    padding: 10px;
    font-size: 2.5rem;
}
